/*
*Theme name: Lawcover Theme
*Description: This is a child theme for lawcover using Twenty sixteen as parent
*Austhor: SITS
*Template: twentysixteen
*
*
*/

@import url(../twentysixteen/style.css);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);
@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i');
/*Html Reset code*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;font-family: 'Open Sans', sans-serif; color: #2c3b46; overflow-x:hidden
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

.clearfix:after, .clearfix:before{ display:table ;content:""}
.clearfix:after{ clear:both; }


.full_width{ max-width:100%;width:100%;margin:auto; }
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a{padding: 10px 15px !important;margin-right: 3px;}
/*Lawcover page styling*/
.site{ margin: 0px; }
.site-inner{ max-width:none;width:100%; }
.top_header{ height:24px;background:#2c3b46;display:block; }

/*header styling*/
.site-header{ padding:0px; }
.site-header-main{ max-width:1100px;width:100%;margin: 0 auto }
.site-branding, .site-header-menu, .header-image{ margin:0px; }
.main-navigation{ margin:0px; }
.site-header-menu{ margin-left:auto;float:right; }



/*Main Body container*/
.site-content{ max-width:1100px;width:100%;padding:0px;margin:auto; }
.insurance_container{ display:inline-block; }
.insurance_login_main{ float:right; }
.insurance_login_container{     max-width: 1100px; width: 100%;  margin: auto; }
/*.search-field {width: 180px; border-radius: 0;  height: 30px;  font-size: 12px;  color: #fff;  display: block;  float: right;  border: none;  line-height: 13px;  padding: 0 16px 0 10px;  background: #2c3b46;}
*/

/*fonts added*/
/* Generated by Font Squirrel (https://www.fontsquirrel.com) on December 13, 2016 */



@font-face {
    font-family: 'open_sansbold';
    src: url('fonts/opensans-bold-webfont.woff2') format('woff2'),
         url('fonts/opensans-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sansbold_italic';
    src: url('fonts/opensans-bolditalic-webfont.woff2') format('woff2'),
         url('fonts/opensans-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sansextrabold';
    src: url('fonts/opensans-extrabold-webfont.woff2') format('woff2'),
         url('fonts/opensans-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sansextrabold_italic';
    src: url('fonts/opensans-extrabolditalic-webfont.woff2') format('woff2'),
         url('fonts/opensans-extrabolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sansitalic';
    src: url('fonts/opensans-italic-webfont.woff2') format('woff2'),
         url('fonts/opensans-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sanslight';
    src: url('fonts/opensans-light-webfont.woff2') format('woff2'),
         url('fonts/opensans-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sanslight_italic';
    src: url('fonts/opensans-lightitalic-webfont.woff2') format('woff2'),
         url('fonts/opensans-lightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sansregular';
    src: url('fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('fonts/opensans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sanssemibold';
    src: url('fonts/opensans-semibold-webfont.woff2') format('woff2'),
         url('fonts/opensans-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sanssemibold_italic';
    src: url('fonts/opensans-semibolditalic-webfont.woff2') format('woff2'),
         url('fonts/opensans-semibolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}





@font-face {
    font-family: 'montserratthin';
    src: url('fonts/montserrat-thin-webfont.woff2') format('woff2'),
         url('fonts/montserrat-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}





@font-face {
    font-family: 'helveticaneuethin';
    src: url('fonts/helveticaneue_thin-webfont.woff2') format('woff2'),
         url('fonts/helveticaneue_thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.search-field::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
.search-field::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
.search-field:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
.search-field:-moz-placeholder { /* Firefox 18- */
  color: #fff;
}

.search_form {  width: 180px;  display: inline-block; position: relative; }
.search-field{ font-size:12px;padding: 0 16px 0 10px; background: #2c3b46;     width: calc(100% - 30px);}
.search-submit{ background:#2c3b46; width: 30px;border-radius:0px;}
.search-submit:before { content: "\f400"; font-size: 16px; left: auto; line-height: 32px; position: relative; width: 30px;     background: #2c3b46;}

input[type="search"].search-field{ font-size:12px; background: #2c3b46;color:#fff;width: calc(100% - 30px);border:0px;border-radius:0px; }



.insurance_container a { font-size: 12px; color: #2c3b46; display: inline-block; padding: 5px 5px; }

.full_width .entry-title{ display:none; }


/*main page slider css*/
.main_primary_slider{ position:relative; }
.register_slider_section{position: absolute; top: 0px; bottom: 0px; left: 0px; height: 150px; margin: auto; background: #2c3b46;}
.home_slider{ max-width:100%;width:100%; }
.main_primary_slider{max-width: 1100px; width: 100%; margin: auto; height: auto;}
.home_slider{      background: #4c5f6e;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(left, #4c5f6e 47%, #2c3b46 53%);
    background: -webkit-gradient(linear, left top, right top, color-stop(47%, #4c5f6e), color-stop(53%, #2c3b46));
    background: -webkit-linear-gradient(left, #4c5f6e 47%, #2c3b46 53%);
    background: -o-linear-gradient(left, #4c5f6e 47%, #2c3b46 53%);
    background: -ms-linear-gradient(left, #4c5f6e 47%, #2c3b46 53%);
    background: linear-gradient(to right, #4c5f6e 47%, #2c3b46 53%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c5f6e', endColorstr='#2c3b46', GradientType=1 );
    width: 100%; }




.home_slider .slide , .home_slider .slide_image{ border:0px !important;box-shadow:none !important; }
.main_primary_slider .flexslider{ box-shadow:none !important;  }
.main_primary_slider .soliloquy-caption{     position: absolute; top: 0px; bottom: 0px; height: 200px; left: 0px; width: 280px !important; margin: auto;background:#2c3b46 !important }
.soliloquy-controls-direction{ display:none; }
.soliloquy-caption-inside{ text-align:left !important; }
.soliloquy-caption-inside p{ line-height:31px ;font-size:22px;font-family: 'Lato', sans-serif;font-weight:300}
.register_with_us span{ font-size:14px ;font-weight:300 !important;}

.soliloquy-container .soliloquy-caption-inside{ padding:20px 20px 0px 20px !important; }
.register_with_us span{position: absolute; bottom: 0px; display: block; padding: 15px 10px; background: #e8312b; display: block; width: 100%; left: 0px;}

.resource_tab img{ height:122px;max-width:100%;width:100%; }
.resource_tab a{ display:block;position:relative;text-decoration:none;color:transparent; }
.resource_tab a:hover ,.resource_tab a:active ,.resource_tab a:visited { text-decoration:none;color:transparent; }


.resource_tab a:before{content:"";display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;background:rgba(255,255,255,0.4);}
.resource_tab a:after{    content: ""; display: block; position: absolute; top: 0px; bottom: 0px; right: 0px; border-width: 45px 25px 77px 33px; z-index: 999; border-color: transparent #2c3b46 transparent transparent; border-style: solid; }
.resource_tab a .red_background{ display:inline-block;position:absolute;bottom:10px;background:#e8312b;left:10px;color:#fff;font-weight:300;font-size:14px;padding:4px 12px;line-height:18px; }

.site-footer{ max-width:none;width:100%; padding:10px;background:#2c3b46;}
.footer_container{ max-width:1100px;width:100%;margin:auto;padding:5px; font-size:10.5px;color:#fff;}
.footer_container .footer_left , .footer_container .footer_right { max-width:48%;width:100%;display:inline-block;outline:none; }
.footer_container .footer_left a:hover , .footer_container .footer_left a:visited , .footer_container .footer_left a:focus ,.footer_container .footer_right a:hover , .footer_container .footer_right a:visited , .footer_container .footer_right a:focus{ outline:none; }


.footer_container .footer_left { float:left; }
.footer_container .footer_right{ float:right; text-align:right;}

.footer_container .footer_left a{ color:#fff;text-decoration:none;margin-right:20px;text-transform:uppercase; }

.footer_container .footer_right a{ color:#fff;text-decoration:none;margin-left:20px;text-transform:uppercase;  }
.our_communication_home .nf-field-container, #ninja_forms_required_items{ margin-bottom:0px; }

.nf-field-element input, .nf-field-element select, .nf-field-element textarea{ border:0px;border-bottom:1px solid #000;font-style:italic ;font-family: 'open_sanslight';background:transparent !important}

.our_communication_home .nf-before-form-content{ display:none; }
.our_communication_home .nf-form-title h3{ margin-bottom:0px; }

.our_communication_home .subscribe_btn { font-family: 'Open Sans', sans-serif;  font-size: 14px; background: #e8312b !important; text-transform: capitalize; font-style: normal; font-weight: 400; padding: 10px 50px 10px 20px; border-bottom: 0px; }
.quick_link a{  display:block;padding:10px 0px ;border-bottom:1px solid #2c3b46;line-height:18px;color:#2c3b46;box-shadow:none !important}
.quick_link a:hover , .quick_link a:focus , .quick_link a:visited{color:#2c3b46;box-shadow:none !important}
.headng_main_sidebar { text-transform: capitalize !important; letter-spacing: 0px !important; font-size: 22px !important; font-weight: 500 !important; border-bottom: 1px solid #000; padding-bottom: 10px;margin-bottom:20px !important}

.our_communication_home .subscribe_btn:hover , .our_communication_home .subscribe_btn:visited , .our_communication_home .subscribe_btn:focus {
    background: #e8312b;
    text-transform: capitalize;
    
}
.our_communication_home{ background:#f1f1f2;z-index:999; }

.our_communication_home:before{ position:absolute;top:0px;bottom:0px;left:100%;width:1000%;background:#f1f1f2;z-index:0;content:"";display:block }
.site-header-main{ margin-bottom:0px }
.site-branding{ margin-top:-25px }


/*ul styling*/

.main-contentwrap ul {
    list-style-image: url(image/list-icon.png);
    padding-left: 20px;
    margin: 0 0 0px;
}

.banner_page   { padding-left: 80px; max-height: 270px; overflow: hidden;position:relative;    max-width: 1100px; width: 100%; margin: auto;}

.banner_text{  position: absolute; left: 0px; bottom: 30px; color: #fff; background: #2c3b46; padding: 20px 50px; font-size: 25px; font-family: 'Lato', sans-serif;font-weight:300}


.main_banner_back{
    background: #4c5f6e;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(left, #4c5f6e 47%, #2c3b46 53%);
    background: -webkit-gradient(linear, left top, right top, color-stop(47%, #4c5f6e), color-stop(53%, #2c3b46));
    background: -webkit-linear-gradient(left, #4c5f6e 47%, #2c3b46 53%);
    background: -o-linear-gradient(left, #4c5f6e 47%, #2c3b46 53%);
    background: -ms-linear-gradient(left, #4c5f6e 47%, #2c3b46 53%);
    background: linear-gradient(to right, #4c5f6e 47%, #2c3b46 53%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c5f6e', endColorstr='#2c3b46', GradientType=1 );
    width: 100%;margin-bottom:30px
}
 
.main-contentwrap ul li, .main-contentwrap ol li {
    margin-bottom: 25px !important;
    font-size: 17px;
    color: #2c3b46;
    line-height: 1.75 !important;
    font-weight: 400;
    padding-left: 16px;
    word-wrap: break-word;
    -webkit-hyphens: none;
    -moz-hyphens: none;
    -ms-hyphens: none;
    hyphens: none;
   margin-left:15px;
}


.main-contentwrap .red_heading{ color: #e8312b; text-decoration: none; font-size:17px;margin-bottom:20px;font-weight:400}

.site-main {
    margin-bottom: 10px;
}

.main-contentwrap p {
    margin-bottom: 25px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.75;
}
.rt_nav a.active{ color:#ff0000 }
.rt_nav a {
    display: block;
    padding-bottom: 8px;
    border-bottom: 1px solid #2c3b46;
    font-size: 15px;
    margin-bottom: 10px;color: #2c3b46;
    text-decoration: none;box-shadow:none;
}

.rt_nav h1 {
    margin: 0 0 20px;
   font-size: 24px;
    font-weight: 400;
    color: #2c3b46;
    line-height: 1.45;
    padding-bottom: 5px;
    border-bottom: 1px solid #2c3b46;
    margin: 0 0 20px;
}

.rt_nav {
    background: #f1f1f2;
    z-index: 999;
}
.rt_nav:before {
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 100%;
    width: 1000%;
    background: #f1f1f2;
    z-index: 0;
    content: "";
    display: block;
}
.grey_color{ color: #2c3b46;font-size:14px !important; }

.main-contentwrap ul li a, .main-contentwrap p a {
    color: #2c3b46;
    text-decoration: none !important;box-shadow:none;
}

.main-contentwrap ul li a:hover , .main-contentwrap ul li a:focus , .main-contentwrap p a:hover ,.main-contentwrap p a:focus{ color:#e8312b }

.lower-roman li{ list-style-type:lower-roman; }
.lower-roman{ margin-left:20px !important; /*list-style-position: inside;*/}
.margin_top_20{ margin-top:20px !important; }


.faq-accordion h4{ text-transform: none;
    letter-spacing: 0.2px;
    font-size: 18px !important;
    font-weight: 500;
}

.faq-accordion .faq-main {
    border:0px;
    border-bottom: 1px solid #d9d9d9;
    margin-bottom: 15px;
    background: #fff;
    padding: 1px;
    transition: all 0.5s ease 0s;border-bottom: 1px solid #2c3b46;
    border-radius: 0;
    color: #2c3b46;margin-bottom:0px;
padding-top:15px !important;
}

p {
    margin-bottom: 20px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.45;
}

h2.main_heading {
    font-size: 24px;
    font-weight: 400;
    color: #2c3b46;
    line-height: 1.45;
    padding-bottom: 5px;
    border-bottom: 1px solid #2c3b46;
    margin: 20px 0 20px;
}



table {
    margin: 0;
    border: 0;
    padding: 0;
    width: 100%;
    border-top: 1px solid #2c3b46;
}
.no-style tr td {
    border-bottom: 1px solid #2c3b46;
    padding: 20px 16px;
    background: #f2f2f2;
    width: 33%;
    vertical-align: middle;
}
.disc_table01 tr td {
    border-bottom: 1px solid #2c3b46;
    padding: 20px 16px;
    background: #f2f2f2;
    width: 33%;
    vertical-align: middle;
}
.disc_table tr td {
    border-bottom: 1px solid #2c3b46;
    padding: 20px 16px;
    background: #f2f2f2;
    width: 33%;
    vertical-align: middle;
}
.no-style tbody tr:nth-child(3) td {
    background: #F2F2F2;
}

.no-style tr td:nth-child(2){background:#fff;text-align:center;}
.background-blue {
    padding: 10px 20px;
    background: #003b4c;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
}
.no-style tbody tr:nth-child(1) th {
    text-transform: none;
}
.no-style th {
    border-bottom: 1px solid #2c3b46;
}
.space-bottom {
    margin-top: 15px;
}

.no-style tbody tr:nth-child(1) th:nth-child(1) {
    text-transform: none;
    width: 40%;
}

.no-style th, .disc_table td, .disc_table01 td, .disc_table th, .disc_table01 th{padding:8px;  border-bottom:1px solid #2c3b46;}

ul.bullets{    list-style-type: disc;
    list-style-image: none;}
.disc_table tr td{
    background: #f2f2f2;
    text-align: center;
}
.disc_table tr td:nth-child(even) {
    background: #FFF;
    text-align: center;
}

.disc_table01 tr td{
    background: #f2f2f2;
    text-align: center;
}
.disc_table01 tr td:nth-child(even) {
    background: #FFF;
    text-align: center;
}


.marginleft30{margin-left:30px !important;}
.marginleft20{margin-left:20px !important;}
.listcolor{margin-top:20px !important;}
.listcolor li{margin-bottom:20px !important;}

.font_12{ font-size:12px; }
.red{ color:#ff0000 !important }
.inline_block{ display:inline-block !important}

.half_side{ float:left;max-width:50%;width:100%; }

.half_side a{ outline:none; text-decoration:none !important;box-shadow:none;display:block;}
.half_side img{ max-width:95px;width:100%;display:inline-block;vertical-align:middle;margin-right:10px; }
.half_side span{ max-width:calc(100% - 122px);width:100%;display:inline-block;vertical-align:middle;margin-right:0px;color:#2c3b46 ;line-height:17px;font-size:14px}


.fuul_side{ max-width:100%;width:100%; }

.vc_toggle_size_md.vc_toggle_default .vc_toggle_icon::before{ display:none }
.vc_toggle_size_md.vc_toggle_default .vc_toggle_icon::after{ display:none }

.vc_toggle_size_md.vc_toggle_default .vc_toggle_title .vc_toggle_icon{ display:none; }
.vc_toggle_size_md.vc_toggle_default .vc_toggle_title{    padding-left: 0px !important;}

.main-contentwrap .vc_toggle{ border-bottom:1px solid #000 }
.main-contentwrap .vc_toggle .vc_toggle_title{ padding-left:15px }

.main-contentwrap .vc_toggle .vc_toggle_title:after {
    content: "";
    position: absolute;
    right: 10px;
    top: 12px;
    font-size: 25px;
    font-weight: 200;
    color: #444;
    height: 15px;
    width: 24px;
    background: url(image/down.png) right 0px no-repeat;
    background-size: 50%;
}

.main-contentwrap .vc_toggle.vc_toggle_active .vc_toggle_title:after{ content: "";
    position: absolute;
    right: 0px;
    top: 12px;
    font-size: 25px;
    font-weight: 200;
    color: #444;
    height: 15px;
    width: 24px;
    background: url(image/down.png) right 0px no-repeat;
    background-size: 50%;transform:rotate(180deg);transisition:ease-out 0.1s }


.vc_toggle_title h2{font-size:19px !important;    margin-bottom: 10px !important;}









.text_box_about{
    padding: 10px 15px;
    padding-bottom: 0px;
    font-size: 13px;
}

.border-bottom {
    border-bottom: 1px solid #2c3b46;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.break {
       margin-bottom: 25px !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    line-height: 1.75 !important;
}


.gray-border {
    padding: 15px;
    border-bottom: #b3b3b3 solid 1px;
    font-size: 13px;
}
.no-style01 tr td {
    border-bottom: 1px solid #2c3b46;
    padding: 20px 16px;
    background: none;
   vertical-align: middle;text-align:left;
}
.no-style01 tr td:first-child {width:45%;}


ul#ev-list-video {
    list-style-image: url(image/list-icon.png) !important;
    padding-left: 20px;
    margin: 0 0 0px;
}

ul#ev-list-video li{ margin-bottom:15px }
ul#ev-list-video li a{ color:#1a1a1a;box-shadow:none !important;outline:none; }

.main_link_url{ display:block ;height:45px;box-shadow:none !important;outline:none; }
.main_link_url span{ display:inline-block !important; margin-right:5px;vertical-align:bottom;color:#2c3b46;font-size:18px }
.main_link_url img{ display:inline-block !important; margin:0px;margin-right:5px;vertical-align:bottom; }

.align_right{
    display: inline-block;
    position: absolute;
    bottom: 60px;
    background: #e8312b;
    right: 60px;
    color: #fff;
    font-weight: 300;
    font-size: 14px;
    padding: 4px 12px;
    line-height: 18px;
	color:#fff;    box-shadow: none;
}

.lawcovernotes_container .wpb_text_column{ margin-bottom:10px }



/*Under Construction page*/
@font-face {
	font-family: 'Helvetica_Neue';
	src: url('fonts/HelveticaNeue.eot');
	src: url('fonts/HelveticaNeue.eot?#iefix') format('embedded-opentype'),
		url('fonts/HelveticaNeue.woff') format('woff'),
		url('fonts/HelveticaNeue.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Helvetica_Neue_bold';
	src: url('fonts/HelveticaNeue-Bold.eot');
	src: url('fonts/HelveticaNeue-Bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/HelveticaNeue-Bold.woff') format('woff'),
		url('fonts/HelveticaNeue-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure,  footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

.clearfix:before, .clearfix:after { display: table; content: ""; }
.clearfix{ clear: both; }
a{text-decoration: none;color: inherit;}
a:hover{text-decoration: none;color: inherit;}

/*----------main css---------------*/
.top_header{background: #2c3b46;padding:15px;margin-bottom:00px;}
.logo{text-align: center;}
.logo img{width:100%;max-width: 180px;margin-bottom:40px;}

.content_box{background: #4d606e; padding:80px;text-align: center;}
.set_icon img{width:100%; max-width: 100px;margin-bottom:30px;}
.content_box h2{font-size:30px;margin-bottom: 15px; color:#fff;	font-family: 'Helvetica_Neue'; font-weight: normal;}
.para{font-size:16px; color:#fff;margin-bottom: 30px;	font-family: 'Helvetica_Neue';}
.phone{font-size: 18px; font-weight: bold;color:#fff;	font-family: 'Helvetica_Neue_bold';}

.main-navigation{ margin-top:30px; }
.main-navigation li > a, .main-navigation li:hover > a{font-size:15px;letter-spacing:0px;font-family: 'Lato', sans-serif;}
.main-navigation li.menu-item-has-children > a:after{ border-color: #2c3b45 transparent transparent transparent;border-style: solid;content:"" !important;border-width: 5px 5px 0 5px; ;display: inline-block;
vertical-align: middle;
top: 17px !important;
right: 17px !important;}

.main-navigation li.menu-item-type-custom{ margin-right:20px }
.primary-navigation ul ul a:hover, .primary-navigation ul ul li.focus > a {
    background-color: #f1f1f2;
    color: #2c3b46;
}

.nf-form-title h3 {
    text-transform: capitalize !important;
    letter-spacing: 0px !important;
    font-size: 22px !important;
    font-weight: 500 !important;
    border-bottom: 1px solid #000;
    padding-bottom: 10px;
    margin-bottom: 20px !important;
}
.register_with_us .sub_text{display: block; position: relative; padding-left: 0px; background: transparent; padding-top: 5px;}
.main-navigation ul ul.sub-menu li{background:#f1f1f2 !important}
.main-navigation ul ul:before{ display:none; }
.main-navigation li > a, .main-navigation li:hover > a{ color:#1a1a1a }


.main-navigation ul ul:after{ display:none; }

.main-navigation ul ul.sub-menu{ top:38px; }

.db_customsearch_widget h2{     font-size: 24px !important;
    font-weight: 400;
    color: #2c3b46;
    line-height: 1.45;
    padding-bottom: 5px;
    border-bottom: 1px solid #2c3b46;
    margin: 0 0 20px;
    text-transform: none !important; 
}

.db_customsearch_widget{ padding-left:20px !important; }
.db_customsearch_widget { padding:0px;border-top:0px; padding-left:0px;}
.custom_search { border-top:0px; }

.custom_search select {font-family: 'Open Sans', sans-serif; }


.searchform-params .searchform-label{     display: block;  width: 100%; }

.searchform-params .searchform-input-wrapper{ width:100%;margin-bottom:5px; }

.custom_search_custom_fields__search{ padding-top:0px; }

.widgettitle{ margin-bottom:10px !important; }

.searchform-label{font-size: 16px;
    color: #2c3b46;
    line-height: 1.45;
    font-weight: 400;
    padding-left: 0px;
margin-bottom:8px;margin-bottom:8px;
    }

.searchform-input-wrapper select{ padding:5px;font-family: 'Open Sans', sans-serif !important; font-size:14px;}

.searchform-controls{ text-align:left; }

.searchform-controls input{
background: #e8312b;
    font-size: 15px;
    margin-top: 20px;
    color: #fff;
    font-weight: 400;
    width: 100%;
    max-width: 130px;
    font-style: normal;
    text-transform: none;
    padding: 1px 16px;
    border: none;
    border-radius: 0;
    text-align: left;
    padding: 0px;
    min-height: 30px;
    height: auto;
    line-height: 28px;
font-family:'Lato', sans-serif;
}


.sub-menu li{ max-width:100%;width:100%; }
.sub-menu li a{ max-width:100%; margin-right:0px;font-size:14px}

.sub-menu li:hover a{ font-size:14px; }


ul{     -webkit-margin-after: 0px !important; }

.main-navigation ul ul a {
    white-space: normal;
    width: 13.75em;
}

.main-navigation li:hover > ul, .main-navigation li.focus > ul{ left:0px;right:auto; }

.contact_form p{ margin-bottom:15px; }


.step_form input[type="submit"] {
    background: #e8312b;
    font-size: 15px;
    color: #fff;
    font-weight: 400;
    max-width: 100%;
    font-style: normal;
    text-transform: none;
    padding: 10px 20px;
    border: none;
    border-radius: 0;
    text-align: left;
margin-top:15px
}

.step_form p{margin-bottom:15px;}

.lawcovernotes_container .vc_tta-tabs-list  .vc_tta-tab{ margin-right:5px !important;}

.half_side.fuul_side span{  max-width: calc(100% - 122px) !important;width:100%; }

.adjust_heading{ position:absolute;    top: 100px;
    display: block;
    width: 96%;padding-left:0px;padding-right:15px;
}
.lawcovernotes_container{ position:relative; }

 .lawcovernotes_container .vc_tta-tabs-list li.vc_tta-tab a {
    padding: 8px 15px;
    font-size: 14px;
    min-width: 70px;
    text-align: center;
    border: none;
    border-radius: 0;
    background: #a9abb0;
    color: #fff;
}

 .lawcovernotes_container .vc_tta-tabs-list li.vc_tta-tab.vc_active a {
    background: #e8312b;color:#fff
}
.lawcovernotes_container .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a:hover{  background-color: #e8312b;color:#fff  }

.lawcovernotes_container h2.main_heading{ margin-bottom:10px; }

#ev-video-title{ margin-top:-80px; font-size: 20px !important; color: #e8312b; font-weight: 300;  }

.short_minute_container .videoplaywrap{ display:none }

.easy_video_upper_container{  }

.Video_wrap .ev-video-wrapper{ margin-top:90px }

.alltittle {
    font-size: 22px !important;
    color: #2c3b46;
    border-bottom: 1px solid #2c3b46;
    width: 100%;
    padding-bottom: 8px;
    margin-bottom:80px;
}

#ev-list-video .alltittle{ margin-left:-13px; }

.short_minute_container.lawcovernotes_container .vc_tta-tabs-list  .vc_tta-tab:nth-child(3){margin-bottom:00px}

.ev-hr{ display:none; }

.short_minute_container  .vc_tta-tabs-container{  position:absolute !important; top: 70px; }
.vc_tta-panel-body{ padding-top:0px; background:#fff;border:none;}

.short_minute_container ul#ev-list-video{ padding-left:0px; }

#ev-list-video p.click_links {   padding-left: 0px;
    margin-left: -13px;
    margin-top: -20px;
    margin-bottom: 30px;
}

.ev-video-content{ margin-top:20px !important; }
.ev-video-content p a{ margin-bottom:10px !important;display:block; box-shadow:none;text-decoration:none;}


.form_wrap input, .recievewrap .form_wrap input {
    background: none;
    border: none;
    color: #2c3b46;
    font-size: 13px;
    padding: 4px 0 7px;
    width: 100%;
    font-style: italic;border-bottom: 1px solid #2c3b46;border-radius:0px;
}

.pt20{padding-top:20px;}
.form_wrap input[type="submit"], .recievewrap .form_wrap input[type="submit"] {
    background: #e8312b;
    font-family: 'Open Sans', sans-serif;
    margin-top: 14px;
    font-size: 15px;
    color: #fff;
    font-weight: 200;
    max-width: 120px;
    font-style: normal;
    text-transform: none;
    padding: 5px 16px;
    border-radius: 0;
    text-align: center;
}
.faq-content p{ margin-bottom:10px; }

.font_14{ font-size:14px !important; }

.height_adjust{ line-height:18px; }

.white_bg{ background:#fff !important; }
.break{ text-align:left;line-height:19px; }

.disc_table01{  border-top: 1px solid #2c3b46;}

.sp_faq.type-sp_faq .entry-title{  }

.disc_table tr td:nth-child(1) , .disc_table tr td:nth-child(3) , .disc_table01 tr td:nth-child(1) , .disc_table01 tr td:nth-child(3){text-align:left;}

.single-sp_faq #secondary{ display:none;  }
.single-sp_faq .content-area{ max-width:1100px;width:100%;margin: auto;float:none; }

.single-sp_faq  .entry-footer{ display:none; }
.single-sp_faq  .entry-title{     font-size: 24px;
    font-weight: 400;
    color: #2c3b46;
    line-height: 1.45;
    padding-bottom: 5px;
    border-bottom: 1px solid #2c3b46;
    margin: 0 0 20px;    font-family: 'Lato', sans-serif;
} 

.single.single-sp_faq .entry-content{ width:100% !important;max-width:100%; }

.single.single-sp_faq .entry-content p{ margin-bottom:20px; }
/*.premium_container .no-style tr td{ width:33.3%; }
*/
/*
.premium_container table tr td{ display:inline-block;max-width:33%;width:100%; vertical-align:middle;}

.premium_container table tr td:nth-child(1) , .premium_container table tr td:nth-child(3){ display:inline-block;background:#f2f2f2}
*/
.margin_top_20{ margin-top:20px !important;display:block }

.faq-accordion .faq-content { line-height:18px; }

.block-redbtn{ background:#e9322b !important;outline:none;box-shadow:none;font-family: 'Lato', sans-serif;font-size: 14px;font-weight:300; /*white-space: nowrap;*/ }

.rt_nav .vc_column-inner { padding-left:0px !important; }

.rt_nav .vc_column-inner p{ padding-left:15px; }
.rt_nav .vc_column-inner a{ padding:8px 0px; margin-bottom:0px;}
.rt_nav .vc_column-inner a.block-redbtn_alt{ margin-top:-1px; color:#fff;padding:10px 15px;font-size:20px;font-family: 'Lato', sans-serif;line-height:25px;font-weight:300;margin-left:-15px;}
.rt_nav .vc_column-inner a.block_btn_1{ margin-top:-1px; color:#fff;padding:10px 15px;font-size:20px;font-family: 'Lato', sans-serif;line-height:25px;font-weight:300;background:#4c5f6e ;margin-left:-15px;}

.rt_nav .vc_column-inner h1{ padding-top:16px;margin-left:15px; margin-bottom:10px;}

.padding_adjust{ margin-left:15px !important; }
.font_11{ font-size:11px; }

.check_section .half_side.fuul_side{ margin-bottom:15px !important; }

.check_section p{ margin-bottom:15px !important; }


/*lawcover notepad*/

.notepad_form.step_form .third { width: 33.33%; float: left; }
.notepad_form.step_form .third2 { width: 66.66%; float: left; }
.notepad_form.step_form p { padding-left: 4px; padding-right: 4px;}


.notepad_form.step_form input, .notepad_form.step_form select, .notepad_form.step_form textarea {
    width: 100%;
    max-height: 120px;
    background: none;
    border: 1px solid #2c3b46;
    border-radius: 0;
    font-size: 14px;
    color: #2c3b46;
    padding: 0 10px;
    height: 30px !important;
    line-height: 28px;
}

.notepad_form.step_form .half {
    width: 50%;
    float: left;
}
#get_form{ display:none; }

.notepad_form.step_form textarea{ max-height: 120px;height:100% !important }

.notepad_form.step_form input[type="submit"] {
    background: #e8312b;
    font-size: 15px;
    color: #fff;
    font-weight: 400;
    max-width: 130px;
    font-style: normal;
    text-transform: none;
    padding: 1px 16px;
    border: none;
    border-radius: 0;
    text-align: left;
}

.notepad_form .pull-right {
    float: right;
}

.font_13{ font-size:13px !important }

.half_side a img {
   
    width: auto;
    height: auto;
    border: 1px solid #ccc;
    box-shadow: 1px 2px 5px #ccc;
    margin-bottom: 25px !important;
}

.publication_section{ padding-left:15px; }

.padding_left_15 h3{ padding-top:20px;font-weight:500; }
.padding_left_15{ padding-left:15px; }
.risk_cont{ margin-bottom:30px;line-height:1.45 }
.risk_cont .font_bold_style{font-size: 14px;display: inline-block;margin-bottom: 0px;font-weight:700;line-height:1.45}
.risk_cont .font_bold_style, .risk_cont p{ display:inline-block; }



/*RPEM Page*/
.table_wrap table tr td {
    border-bottom: 1px solid #2c3b46;
    padding: 20px 16px;
    background: #f2f2f2;
    width: 33%;
    vertical-align: middle;
}
.table_wrap table tr td:nth-child(even) {
    background: #fff;
    text-align: center;
}
.table_wrap table th {
    border-bottom: 1px solid #2c3b46;
}
.table_wrap table {
    margin: 0;
    border: 0;
    padding: 0;
    width: 100%;
    border-top: 1px solid #2c3b46;
}

.entry-content th, .comment-content th {
    font-weight: 700;
    padding: 8px;
    text-transform: uppercase;
}

.text-class {
    padding: 10px 15px;
    padding-bottom: 0px;
    font-size: 13px;
}

.border-bottom {
    border-bottom: 1px solid #2c3b46;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.table_wrap em {
    font-size: 13px;
}
.table_wrap p {
    margin-bottom: 20px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.45;
}
.adjust-li {
    padding-left: 15px;
}

.table_wrap ul {
    list-style-image: none;
    padding-left: 20px;
    margin: 0 0 0px;
}


.table_wrap ul li {
    margin-bottom: 10px !important;
    font-size: 17px;
    color: #2c3b46;
    line-height: 16px !important;
    font-weight: 400;
    padding-left: 16px;
    word-wrap: break-word;
    -webkit-hyphens: none;
    -moz-hyphens: none;
    -ms-hyphens: none;
    hyphens: none;
}

.two-td-table td:first-child {
    width: 25%;
    vertical-align: top;
    background: transparent !important;
    text-align: left !important;
}

.two-td-table td {
    background: transparent !important;
    text-align: left !important;
    border-bottom: #b3b3b3 solid 1px !important;
}
.two-td-table td:nth-child(2) {
    width: 75%;
}
.mid-bold {
    font-weight: 600;
}
.adjust-li strong {
    
    padding-top: 10px;
}

.break {
    margin-bottom: 15px;
}
.font-17 {
    font-size: 17px !important;
}

.table_wrap ul.image_style_list{ list-style-image: url(image/list-icon.png)!important; }
.lawcovernotes_container .vc_tta-tabs-container .vc_tta-tab:nth-child(4){ margin-bottom:10px; }
.lawcovernotes_container .vc_tta-tabs-container .vc_tta-tab:nth-child(5){ clear:left }

.lower_alpha{list-style-type:lower-alpha;}



/*
ol li {
    counter-increment: li;
}
ol li:before {
    content: counter(li);
    display: inline-block;
    width: 40px;
    margin-left: -40px;
    text-align: left;
}
*/

.vc_tta-tabs:not([class*=vc_tta-gap]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-top .vc_tta-tab>a {
    border-radius: 0px;
    padding: 8px 15px !important;
    MARGIN-RIGHT: 10PX;
}
.vc_active>a, .vc_active>a:hover{background:#e8312b !important;color:#fff !important;}
.vc_tta-panels{background:none !important;border:none !important;}




/*--claim form
.steps-container .required_text{font-size: 24px;color: #e9322b;margin-bottom: 30px;}
.steps-container .tab_list_claim{list-style-type: none;padding: 0px !important;}
.steps-container .tab_list_claim li{display:inline-block;background: #ccc;padding: 10px 20px;margin-bottom: 30px;font-size: 16px;color:#fff;}
.steps-container .tab_list_claim li.active{background: #e9322b;color:#fff;}
input[type="date"], input[type="time"], input[type="datetime-local"], input[type="week"], input[type="month"], input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], textarea{border-radius:0px;background:#fff;margin-bottom: 15px !important;}
.cal_pick{background: url(https://lawcover.com.au/wp-content/uploads/2017/03/calendar_icon.png) !important;width: 100% !important;background-size: 24px !important;background-repeat: no-repeat !important;background-position: center right 7px !important;max-width: 40%;}
.wpcf7-form h2{font-size:22px; color:#e9322b;font-weight: 200;margin-top: 0;}

.width_30{display:inline-block;width:100%;max-width: 31.9%;margin-right: 15px !important;}
.width_30_last{display:inline-block;width:100%;max-width: 31.9%;margin-right: 0px !important;}
.width_30 select{border: 1px solid #d1d1d1;color: #686868;padding: 0.625em 0.4375em;width: 100%;margin-bottom: 15px !important;}
.next_btn{display:inline-block;background: #e9322b !important;padding: 10px 20px  !important;margin-bottom: 30px  !important;font-size: 16px  !important;color:#fff;}
.btn_after_text{font-size:14px;color: #e9322b !important;margin-bottom: 15px !important;display: inline-block;vertical-align: text-bottom;}
.radio_btn{float: right;margin-bottom:15px !important;;}

.list_view{width: 100%;max-width: 95%;display: inline-block;margin-left: 5%;}
.alpha{margin-left: -5%;margin-right: 15px;}
*/

.list-indent
{
    text-indent: -20px;
    margin-left: -5px;
    display: inline-block;
}

.block
{
    list-style-type: none;
}

.submitclaim input{margin-top:0px !important;}


ul li{font-size: 14px !important;}
ol li{font-size: 14px !important;}
.short_min{font-size:15px;}


.search_page {float:none;margin:auto;width:100%;max-width:60%;}
.search_page .site-main > article {
    margin-bottom: 60px;
    font-size: 16px;
    LINE-HEIGHT: 24px;
    border-bottom: 1px solid #afafaf;
padding: 30px 0px;
}
.btn_edge{text-transform:none;-webkit-clip-path: polygon(100% 0, 100% 43%, 95% 100%, 0 100%, 0 0);clip-path: polygon(100% 0, 100% 43%, 95% 100%, 0 100%, 0 0);}

.wpsm-content{line-height:22px!important;}
.post-type-archive-podcast{}
.post-type-archive-podcast .sidebar{display:none;}
.post-type-archive-podcast .content-area{float:none;width:70%;margin:auto;}
.post-type-archive-podcast .page-title{display:none;}
.post-type-archive-podcast .podcast{background: #f2f2f2;padding: 15px;box-shadow:0px 5px 8px #d7d7d7;margin-bottom: 40px;}
.post-type-archive-podcast .post-thumbnail{display: block;background: #c7c7c7;margin: 0;padding: 15px;margin: -15px -15px 10px -15px;    cursor: default; pointer-events: none;}
.post-type-archive-podcast .entry-header{text-align: left;text-transform: uppercase;width: 90%;float: right;}
.post-type-archive-podcast .entry-content{width: 100% !important;float: none !important;}
.post-type-archive-podcast .podcast_meta{position: absolute;
    top: 45px;
    right: 0;
}
.entry-title a{cursor: default;
    pointer-events: none;}

ol.ol_left li:before{ content: counter(item, lower-roman) "."; color: #444; counter-increment: item; position: absolute; text-align: left; padding-right: 4px;left: 30px;}
ol.ol_left{ counter-reset:item; list-style:none;}
ol.ol_left li{list-style-type:none !important;}
#WraperMainLarge{width:350px !important;height:250px !important;background: none #2c3b46 !important;}

.block-pod-btn{
    height: auto;
    width: 78%;
    font-weight: 400;
    font-size: 16px;
    background: #212c39 !important;
    text-align: left;
    margin-left: 7px;}

.alltittle_pod {
    font-size: 22px !important;
    color: #2c3b46;
    border-bottom: 1px solid #2c3b46;
    width: 100%;
    padding-bottom: 8px;
    margin-bottom: 80px;}
.step_form{margin-left: 30px !important;}
.disc_table01 td{margin-bottom: 25px !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    line-height: 1.75 !important;}
.disc_table td{margin-bottom: 25px !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    line-height: 1.75 !important;}

.soliloquy-container .soliloquy-caption{
    bottom: 50px !important;}
.pod_link
{
	text-decoration:none;
}
.podcast_player{
    width: 90%;
    margin: auto;
}
.main_container_podcast img{ max-width: 250px; max-height: 47px; }
		.sus_left{display: table-cell;padding:4px;}	
		.sus_right{display: table-cell; padding:4px;}
.main_container_podcast{
	display:none;
margin: auto;
    width: 63%;
	padding-top: 10px;
		}
		.row1{
display:table-row;
		}
		.row2{
display:table-row;
		}
		.row3{
display:table-row;
		}
.button:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus
{
	outline:none;
}
.footer-col .vc_col-sm-4 {
   width: 31%;
   display: inline-block;
   margin-right: 38px;
}
.footer-col .vc_col-sm-4:last-child {
   margin-right: 0px;
}
.left_col{float: left;
    width: 65%;}
.right_menu_nav{    float: right;
    width: 33%;
	background:#f2f2f2;
	padding-left:15px;
	position:relative;
}
.right_menu_nav:after {
    content: "";
    background: #f2f2f2;
    position: absolute;
    width: 1000%;
    height: 100%;
    top: 0;
    right: -1000%;
}
.right_menu_nav h1{padding-top: 16px;
    margin-left: 15px;
    margin-bottom: 10px;}

    .right_menu_nav a {
    display: block;
    padding: 8px 0;
    border-bottom: 1px solid #2c3b46;
    font-size: 15px;
    margin-bottom: 10px;
    color: #2c3b46;
    text-decoration: none;
    box-shadow: none;
}
.right_menu_nav a.active {
    color: #ff0000;
}
.right_menu_nav h1 {
    margin: 0 0 20px;
    font-size: 24px;
    font-weight: 400;
    color: #2c3b46;
    line-height: 1.45;
    padding-bottom: 5px;
    border-bottom: 1px solid #2c3b46;
    margin: 0 0 20px;
}
.cat_2018{
border-radius: 0px;
padding: 8px 15px !important;
margin-bottom: 22px !important;
background-color: #e8312b;
color: #fff;
display: inline-block;
margin-bottom: 10px;
}
.pod_episode_list{
    list-style-image: url(https://lawcover.com.au/wp-content/themes/Lawcover/image/list-icon.png) !important;
    margin-left: 20px;
    margin-top: 15px;
}
.episode_list ul{ margin-top: 28px;}
.episode_content{height:300px; position:relative;}
.episode_box{vertical-align: middle;
    padding-top: 75px;
    text-align: center;
    width: 80%;
    margin: auto;    
	position: relative;
    left: 50px;}
.episode_list{margin-bottom: 100px;}
.right_menu_nav .nav_container p{ margin-bottom: 35px;}
.episode_box .entry-content{ float: left !important; width: 100% !important;}
.episode_box a{box-shadow:none;}
.new{color:red;}

.smart-track-player .spp-track-layer-1 .spp-playback-controls
{
width: 42px !important;
height: 44px !important;
}

.smart-track-player .spp-track-layer-1 .spp-playback-controls .spp-speed, .smart-track-player .spp-track-layer-1 .spp-playback-controls .spp-step-back, .smart-track-player .spp-track-layer-1 .spp-playback-controls .spp-play-pause, .smart-track-player .spp-track-layer-1 .spp-playback-controls .spp-step-forward
{ margin: 0 2px !important;}


.smart-track-player .spp-track-layer-1 .spp-playback-controls:hover, .smart-track-player .spp-track-layer-1 .spp-playback-controls.spp-show-controls
{
width:250px !important;
}
.no-disp
{
	display:none;
}
.smart-track-player .spp-track-layer-1 .spp-playback-controls .spp-play-pause .spp-play
{    left: 45% !important; width: 20px !important; height: 22px !important;}
.main_container_podcast_copy
{
	display: none;
    margin: auto;
    width: 63%;
}

@media screen and (max-width: 420px){
.mobile-disp
	{display:none;}
.main_container_podcast {
    
    width: 100%;
    padding-top: 10px;
}
.main_container_podcast img {
    max-width: 100px;
    max-height: 41px;
}
.site-branding
	{    margin: 11px 36px 8px 36px;}
	.site-footer {
    padding: 0px;
    height: 42px;
}
}
.player-logo
{
	position: absolute;
    z-index: 1;
    left: 19px;
    top: 58px;
}
.player-logo img
{
	z-index: -1;
    width: 203px;
}
.blank-block-row
{
	display: block !important;
    margin-top: 10px !important;
}
.society_journal .vc_tta-tabs-container .vc_tta-tabs-list
{
	margin-left:20px !important;
}
.society_journal .vc_tta-tabs-container .vc_tta-tabs-list li a
{
	    box-shadow: none !important;
}
.journal_head{margin-top:30px !important;}
.journal_para{margin-top:40px !important;}
.lsj_tab_body_link
{
color: #ff0000;
box-shadow: 0 1px 0 0 #ff0000;
}